API ReferenceSupport Intake

List Support Intake sources

GET
/v1/support-intake/sources

Authorization

bearerAuth
AuthorizationBearer <token>

Send a SimpleServe API key as Authorization: Bearer <key>.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/support-intake/sources"
{  "data": [    {      "id": "string",      "automation_id": "string",      "source_connection_id": "string",      "source_kind": "slack_channel",      "source_resource_id": "string",      "source_resource_label": "string",      "destination_connection_id": "string",      "destination_kind": "linear",      "destination_resource_id": "string",      "destination_resource_label": "string",      "labels": [        "string"      ],      "destination_fields": {        "property1": "string",        "property2": "string"      },      "status": "active",      "permissions_verified_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}